import assetLists from './asset-lists';
import ibcData from './ibc-data';
declare const _default: {
    assetLists: import("@chain-registry/v2-types").AssetList[];
    ibcData: import("@chain-registry/v2-types").IBCData[];
};
export default _default;
export { assetLists, ibcData };
